Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 16:26:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C مريم محمد                    Hello           08:13 PM, 11th Mar                     مريم محمد                    I’ve order make up online from centrepoint click and collect. I received a msg that we’ll notify you when your order is ready to collect I am still waiting for the confirmation from 2 days.           08:15 PM, 11th Mar                   Abdulqader                    Hi Mariam, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           08:15 PM, 11th Mar                     مريم محمد                    Hello can you please look into this matter           08:15 PM, 11th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           08:17 PM, 11th Mar                     مريم محمد                    It’s been 2 days how much time it will take?           08:17 PM, 11th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.we will contact the store team to make the order ready as fast as they can  .           08:21 PM, 11th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:23 PM, 11th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           08:25 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5829916